@charset "UTF-8";

/* ------------------------------ HEADER ------------------------------ */
#header { position: relative; }
#header #headerTopContents { width: 940px; margin: 10px auto 0; position: relative; }
#header #headerTopContents > ul { position: absolute; top: 30px; right: 0px; }
#header #headerTopContents > ul li { float: left; }
#header .desc { font-size: 93%; }
#header .desc a { display: inline-block; padding-left: 10px; margin-left: 15px; background: url(../img/common/ar01.png) no-repeat left center; }
#header .mainTitle { font-size: 86%; text-align: center; margin: 10px 0 5px; }
#header .logo { text-align: center; margin-bottom: 35px; }

#header #gnavi ul {
	text-align: center;
	background: #3a4415;
	min-width: 940px;
}
#header #gnavi ul li {
	display: inline-block;
 	*display: inline;
	*zoom: 1;
	line-height: 45px;
	margin-right: 70px;
}
#header #gnavi ul li a {
	color: #fff;
}
#header #gnavi ul li.last {
	margin-right: 0px;
}


/* 検索窓用CSS ▼ */
li.lang a.open { background:url(../img/common/header_lang.png) no-repeat 0 0; background-color: #FFF; padding: 0 26px; height: 50px; }
li.lang a.open, li.lang .langW { float: left; }
li.lang .langW {
	padding: 0px;
	background: #fff;
	display:none;
	overflow:hidden;
}
li.lang .langW div { width: 120px; }
li.lang .langW ul {
	border-bottom: 1px solid #b3b3b3;
}
li.lang .langW ul li {
	width: 100%;
	border: 1px solid #b3b3b3;
	border-bottom: none;
	background: #fff;
	line-height: 39px;
	padding-left: 20px;
}
li.lang .langW ul li a {
	background: url(../img/common/ar02.png) no-repeat 0px 45%;
	padding-left: 12px;
}
li.lang .langW ul li.active {
	background: #4d4d4d url(../img/common/ico_lang.png) no-repeat 80px 45%;
	color: #fff;
	padding-right: 43px;
}
li.lang .langW ul li.active a {
	background: none;
	color: #fff;
	padding-left: 0px;
}

li.search > a { background:url(../img/common/header_search.png) no-repeat 0 0; }
li.search > a, li.search .searchW { float:left; }
li.search > a { height:50px; padding: 0 29px; }
li.search .searchW {
	padding:0;
	background: #3a4415;
	height:50px;
	display:none;
	overflow:hidden;
	color:#000 !important;
}
li.search .searchW > div { width:200px; }
li.search .searchW .s_key {
	height:33px;
	border:none;
	outline:none;
	color:#000 !important;
	line-height:250%;
	padding:0 5px;
	float:left;
	margin:3px 0 0 5px;
	border-radius:2px 0 0 2px;
	display:inline;
	width:140px;
	vertical-align:middle;
}
li.search .searchW .s_key.notxt { color:#aaa !important; }
li.search .searchW .s_submit {
	background:#3a4415;
	color:#fff;
	height:33px;
	line-height:250%;
	border:none;
	outline:none;
	width:50px;
	text-align:center;
	float:left;
	margin:3px 0 0 0;
	border-radius:0 2px 2px 0;
	border:1px solid #fff;
}
li.search .searchW .s_submit:hover { background:#3e66b1; }


li.search .searchW form.gsc-search-box { margin-bottom: 0px !important; }
li.search .searchW table.gsc-search-box { margin-bottom: 0px !important; }
li.search .searchW .gsc-control-cse {
	font-family: Arial, sans-serif !important;
	border: none !important;
	background: none !important;
}
li.search .searchW .cse .gsc-control-cse, .gsc-control-cse {
	border: none !important;
	background: none !important;
}
li.search .searchW .cse .gsc-control-cse, .gsc-control-cse {
	padding: 3px !important;
	width: auto !important;
}
li.search .searchW .gsc-search-box-tools .gsc-search-box .gsc-input { padding-right: 4px; }
li.search .searchW input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus { border:none; }
li.search .searchW .gsc-input-box {
	border: none !important;
	background: #fff !important;
	height: 25px !important;
	margin-top: 4px !important;
	margin-left: 2px !important;
}
li.search .searchW input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	background-color: #CECECE !important;
	background-image: none !important;
	filter: none !important;
	border: none !important;
}
li.search .searchW .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	width: 13px !important;
	height: 13px !important;
	padding: 6px 15px !important;
	min-width: 13px !important;
	margin-top: 4px !important;
}

/* 検索窓用CSS ▲ */


#BreadArea {
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
	padding: 18px 0 45px;
}
#Breadcrumb {
}
#Breadcrumb .crumbList,
#Breadcrumb .crumbList a {
	float:left;
	font-size:12px;
	margin:0 3px 0 0;
}
#Breadcrumb .crumbList a {
	color: #004098;
}


/* ------------------------------ COMMON CONTENT ------------------------------ */
.inner {
  width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.headline01 { background: url(../img/common/ttl_bg.gif) no-repeat center bottom; padding-bottom: 5px; color: #282828; text-align: center; }
.headline02 { border-left: 4px solid #3a4415; padding-left: 20px; line-height: 27px; }

.btn01 { background: #3a4415; border-radius: 2px; box-shadow: 0 2px rgba(0,0,0,1); color: #fff !important; display: inline-block; line-height: 27px; padding: 0 12px; }
.btn02 { background: #3a4415; box-shadow: 0 2px rgba(0,0,0,1); color: #fff !important; display: inline-block; line-height: 61px; font-size: 129%; font-weight: bold; padding: 0 24px; }
.btn03 { background: #3a4415 url(../img/common/ar04.png) no-repeat 8px 50%; color: #fff !important; padding: 0 8px; display: inline-block; line-height: 27px; text-indent: 12px; }

.btn01:hover,
.btn02:hover,
.btn03:hover { opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.borderBottom { border-bottom: 1px solid #eeeeee; }
.borderBottom02 { border-bottom: 3px solid #3a4415; }

.bnrList { margin-left: -20px; }
.bnrList li { float: left; margin-left: 20px; margin-bottom: 27px; width: 300px; }

.snsList {
	text-align: center;
	margin-left: -34px;
}
.snsList li {
	width: 37px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	margin-left: 34px;
}
.snsList li.fb {
	width: auto;
	background: #3B5998;
	padding: 7px 20px;
	border-radius: 4px;
	box-shadow: 0 2px rgba(32,58,115,1);
}
.snsList li.fb:hover {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.snsList li.fb a {
	color: #FFF;
}
.snsList li.fb img {
	margin-bottom: 4px;
}
.snsList li.fb p {
	display: inline-block;
	*display: inline;
	padding-left: 10px;
}
/*SP版SNS設定 ここから*/
/*.snsListSP {
	text-align: center;
	margin-left: -34px;
}*/
.snsListSP li {
	width: 70%;
	/*display: inline-block;*/
	/**display: inline;*/
	/**zoom: 1;*/
	/*text-align: center;*/
	/*margin-left: 34px;*/
	margin: 0 auto;
}
/*.snsListSP li.fb {
	width: auto;
	background: #3B5998;
	padding: 7px 20px;
	border-radius: 4px;
	box-shadow: 0 2px rgba(32,58,115,1);
}
.snsListSP li.fb:hover {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.snsListSP li.fb a {
	color: #FFF;
}
.snsListSP li.fb img {
	margin-bottom: 4px;
}
.snsListSP li.fb p {
	display: inline-block;
	*display: inline;
	padding-left: 10px;
    font-size: 30px;*/
}
/*SP版SNS設定 ここまで*/

.pagenation { text-align: center; }
.pagenation li { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; }
.pagenation li a { color: #999999; display: block; font-size: 136%; width: 30px; line-height: 34px; text-align: center; border: 1px solid #e5e5e5; }
.pagenation li a:hover { background: #242b0b; border: 1px solid #242b0b; color: #fff; }
.pagenation li span.current_page { background: #242b0b; color: #fff; border: 1px solid #242b0b; width: 30px; line-height: 34px; display: block; font-size: 136%; }

a.link01 { color: #3a4415 !important; }


/* ------------------------------ FOOTER ------------------------------ */
#footer { margin-bottom: 10px; background: #ebe9e7; padding-bottom: 25px; }
#footer .inner { position: relative; }
#footer .inner p.pagetop { position: absolute; top: -80px; right: 0px; }
#footer .inner .col1 { width: 300px; float: left; margin-right: 80px; font-size: 86%; }
#footer .inner .col1_eng { width: 450px; float: left; margin-right: 0px; font-size: 86%; }
#footer .inner .col1 .fLogo { padding:85px 0 15px 0; }
#footer .inner .col2 { width: 160px; float: left; margin-right: 20px; padding-top: 25px; }
#footer .inner .col2 p { font-weight: bold; margin-bottom: 15px; }
#footer .inner .col2 ul li a { font-size: 86%; }
#footer .inner .last { margin-right: 0px; }

.copy { font-size: 72%; text-align: center; margin-bottom: 20px; }

/* ------------------------------ PARTS ------------------------------ */




/* form */
input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.input,
textarea { border: 1px solid #dfdfdf; padding: 8px 5px; }

/* add 20190618 */
.Facebook_plugins {display: flex;margin-left: -20px;}
.Facebook_plugins iframe {width: 50%;border:none; overflow:hidden; height:395px; padding-left: 20px; box-sizing: border-box;}
